.loginPage {
    display: flex;
    width: 1280px;
    height: 832px;
    background: url("../pics/new/splashscreen.png");
    position: relative;
    align-items: center;
    justify-content: center;
}
.loginPageContent {
    display: flex;
    width: 400px;
    height: 480px;
    padding: 72px 32px 32px 32px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    background: #183749;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.20);
}
.loginPageContentMain {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 48px;
    align-self: stretch;
}
.loginPageContentMainLogoTitle {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.loginPageContentMainLogo {
    width: 73px;
    height: 80px;
    aspect-ratio: 73/80;
    background: url(../pics/new/splashscreen_logo.png) -27.375px -21.538px / 166.667% 153.846% no-repeat;
}
.loginPageContentMainTitle {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}
.loginPageContentMainTitle1 {
    color: #FFF;
    text-align: center;
    font-family: 'Crimson Pro', serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 1px;
}
.loginPageContentMainTitle2 {
    color: #FFF;
    text-align: center;
    font-family: 'Crimson Pro', serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 1px;
}
.loginPageContentMainButton {
    display: flex;
    padding: 16px 24px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 8px;
    border-radius: 20px;
    background: #E0E0E0;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.20);
}
.loginPageContentMainButtonIcon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    aspect-ratio: 1/1;
}
.loginPageContentMainButtonLabel {
    color: rgba(0, 0, 0, 0.87);
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46px;
}
.loginPageContentFooter {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    gap: 4px;
}
.loginPageContentFooterLabel1 {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.loginPageContentFooterLinks {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
}
.loginPageContentFooterLinksLabel1 {
    cursor: pointer;
    color: #FFA726;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
    text-decoration: underline;
    text-decoration-color: rgba(255, 167, 38, 0.4);
}
.loginPageContentFooterLinksLabel2 {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
